<title>Toolbar - Stories - viscrapable-ui</title>
<script src="../dist/bundle.js" defer></script>
<div class="toolbar">
    <button style="width: 3rem; margin-right: .5rem">B1</button>
    <button class="toggle-active" style="width: 3rem; margin-right: .5rem">B2</button>
    <button disabled style="width: 3rem; margin-right: 1rem">B3</button>
    <button style="width: 3rem; margin-right: 1rem">
        <a href="./index.html">&lt;- Back</a>
    </button>
    <div class="recording-state-buttons"></div>
</div>
